PERC 4i/De firmware question

Smith, Cathy cathy.smith at pnl.gov
Mon May 5 21:26:16 CDT 2008


Folks

I just downloaded the latest firmware upgrade for the PERC 4i/De.  The
text says that the driver supports the RHEL 4.0 kernel 2.6.9-5.ELsmp.
Does anyone know if this will work on RHEL 4 U6, kernel
2.6.9-67.0.4.ELsmp?  This is for a PE2850.

Thanks.


Cathy
---
Cathy L. Smith
Unix Systems Administrator

Pacific Northwest National Laboratory
Operated by Battelle for the
U.S. Department of Energy

Phone:	509.375.2687
Fax:	      509.375.2330
Email:	cathy.smith at pnl.gov

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20080505/763f9275/attachment.htm 


More information about the Linux-PowerEdge mailing list